| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bbondtype Struct Reference

`#include <rwmd.h>`

## Public Attributes
Bbondtype * | next
char | type1 [8]
char | type2 [8]
float | covlength
float | vdwdist
long | number
float | std

## Detailed Description

Definition at line 21 of file rwmd.h.

## Member Data Documentation

## ◆ covlength

float Bbondtype::covlength

Definition at line 25 of file rwmd.h.

## ◆ next

Bbondtype* Bbondtype::next

Definition at line 22 of file rwmd.h.

## ◆ number

long Bbondtype::number

Definition at line 27 of file rwmd.h.

## ◆ std

float Bbondtype::std

Definition at line 28 of file rwmd.h.

## ◆ type1

char Bbondtype::type1[8]

Definition at line 23 of file rwmd.h.

## ◆ type2

char Bbondtype::type2[8]

Definition at line 24 of file rwmd.h.

## ◆ vdwdist

float Bbondtype::vdwdist

Definition at line 26 of file rwmd.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwmd.h